Bump ipython from 3.2.1 to 7.16.3 in /spot-oa

Bumps [ipython](https://github.com/ipython/ipython) from 3.2.1 to 7.16.3.
- [Release notes](https://github.com/ipython/ipython/releases)
- [Commits](https://github.com/ipython/ipython/compare/rel-3.2.1...7.16.3)

---
updated-dependencies:
- dependency-name: ipython
  dependency-type: direct:production
...

Signed-off-by: dependabot[bot] <support@github.com>
diff --git a/spot-oa/requirements.txt b/spot-oa/requirements.txt
index 2596e64..3f57d7b 100644
--- a/spot-oa/requirements.txt
+++ b/spot-oa/requirements.txt
@@ -11,7 +11,7 @@
 mistune
 pygments
 terminado
-ipython == 3.2.1
+ipython == 7.16.3
 
 # GraphQL API dependencies
 flask